Subject: Re: HAYFEVER: Rapeseed pollen
From: [email-masked] (Dr S T May)
Date: 13 Jul 1994 17:50:03 +0100
Newsgroups: bionet.plants

I did a quick search on BIDS and this was the first
reference I could find (searching backwards chronologically).
This MAY then be the most recent publication on the subject:

FELL-P-J; SOULSBY-S; BLIGHT-M-M; BROSTOFF-J
Allergy Clin., Deddington Health Centre, Deddington, Oxon, U.K
CLINICAL AND EXPERIMENTAL ALLERGY 22(4): 501-505
PY: 1992

Abstract:

Oilseed rape (Brassica napus) is a commonly grown crop in Europe and it 
has been suggested that its pollen may be a potent new allergen. The 
prevalence of sensitization in a normal exposed population and an objective 
study of those patients found to be allergic to the rape pollen is described. 
The results show a low prevalence of allergy to oilseed rape pollen (less than 
0.2%) unless the subjects were occupationally exposed. Those affected, with 
one exception, were already atopic and allergic to other pollens. The role of 
volatile materials given off by the plant remains to be elucidated.
 
Hope this helps,
Sean